Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CONV_FRAMEC.cpp File Reference

`#include "CONV_FRAMEC.h"`
`#include "CONV_FRAMEC.i"`

Include dependency graph for CONV_FRAMEC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _CONV_FRAME_CODESETCOMPONENT__TAO_SEQ_CONV_FRAME_CODESETID__CS_
## Functions
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_ &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_ &_tao_sequence)

## Define Documentation

#define _CONV_FRAME_CODESETCOMPONENT__TAO_SEQ_CONV_FRAME_CODESETID__CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_ & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_ & | _tao_sequence
| ) |